/*

Mobile Tweaks by chloedigital

*/


@media (max-width: 420px) {
	.comments-link{
	    text-transform: uppercase;
	    font-family: "Montserrat",sans-serif;
	    width: 100%;
	    padding: 10px;
	    text-align: center;
	    float:none;
	    display: inline-block;
	}
	.post-social.bottom ul{
	    margin: auto;
    	display: inline-block;
	}
	.post-social.bottom{
		width: 100%;
	    clear: both;
	    display: inline-block;
	    text-align: center;
	    padding: 3px;
	}
	footer.entry-meta .social-links{
		height:auto!important;
	}
	.post-social ul li{
		padding:0px 5px;
	}
	.post-social ul li a {
    	font-size: 16px;
	}
}

@media (max-width: 768px) {

	    /*.sub-menu {
	        display: inline-block !important;
	        width: 100% !important;
	        position: relative !important;
	        top: 0 !important;
	        left: 0 !important;
	    }
    
    .sub-menu li {
        position: relative;
        display: inline-block !important;
        width: 100% !important;
    }*/

	.entry-header .post-time{

		width:100%;

		text-align:center;

		padding:10px!important;

	}

	.entry-header .entry-title{

		border:0px none;

		text-align: center

	}

	#colophon{

		height: 100px;

		padding-top: 50px;

		line-height: 30px!important;

	}

	.entry-header .entry-title:before,

	.entry-header .entry-title:after{

		background:transparent;

	}



	.post-social.top{

		display:none;

	}

	#primary,#secondary{

		width:100%!important;

	}

	#branding{

		display:none;

	}

	#secondary{

		margin-top:20px;

	}

	#menu_open{

		cursor: pointer;

		font-size: 23px;

	    float: right;

	    line-height: 50px;

	    margin-right: 20px;

	    font-weight: normal;

	}

	body .top-bar{

		background-color:#fff;

		box-shadow: none;

		line-height: 30px;

		height: auto;margin-top: 50px;

	}

	body .top-bar-inner ul li a{

		color:#000;

		margin-right:auto;

	}

	#page, .inner{

    	max-width: 100%;

    	padding: 20px;

        padding-top:0px;

    	box-sizing: border-box;

	}

	#back-to-top{

		z-index: 10;

	}

	body .top-bar-inner{

		text-align: center;

		width: 100%;

	}

	body .top-bar-inner ul li{

		width: 100%;

		text-align: center;

	}

	body .post-social-header li{

		width:auto!important;

	}

	body .post-social-header {

	    margin: auto;

	    float: none;

	    display: inline-block;

	}

	.only-mobile{display:block;}

	.no-mobile{display:none;}

	#mobile-logo img{

		max-height: 40px;

		padding: 5px 20px

	}

	#mobile-logo{

		height:50px;

		position:fixed;

		top:0px;

		width:100%;

		border-bottom: 1px solid #000;

	    background-color: #fff;

    	z-index: 10000;

	}

	body .top-bar-inner ul ul li a:hover,
	.top-bar-inner ul li a:hover, .top-bar-inner ul ul li a:hover
	{

		color:#aaa!important;

	}

	.active_menu a{
		color:#aaa!important;
	}

	body .top-bar-inner ul ul li a{

		font-family: "Montserrat",sans-serif;

		font-weight: normal;

    	letter-spacing: 2px;

    	font-size:11px;

    	color:#aaa;

	}

	body .top-bar-inner ul ul {

    	border: 0px solid rgba(0,0,0,.5);

    	position: static;

    	margin-top: 0px;

    	margin-left: 0px;

    	box-shadow: none;

    	padding:0px;

	}



	.post-social-header i{

		font-size: 14px;

	}

	.post-social-header ul li{

		padding: 0 10px!important;

	}



	#mobile_search{

		margin-top:20px;

		margin-bottom: 5px;

	}

	#mobile_sub{

		margin-bottom: 20px;

	}

	#mobile_search ,#mobile_sub{

		display: inline-block;

		position: relative;

    	width: 180px;

	}

	#mobile_search input,#mobile_sub input{

	    padding: 5px;

	    text-transform: uppercase;

	    z-index: 8;

	    position: relative;

	    text-indent: 28px;

	    width: 170px;

	    font-size: 9px;
	        border: 1px solid #ccc;

	    letter-spacing: 1px;
	      -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;

	}

	#mobile_search i,#mobile_sub i{

	    position: absolute;

    	left: 10px;

	    z-index: 10;

	}

	#mobile_sub i:before{

		font-size:9px;

	}

	.top-bar{

		display: none;

	}



	.top-bar-inner ul li:hover ul{

		display: none;

	}

	#top_close_btn{

    	text-align: right;

	}

	#top_close_btn i{

		padding:15px 20px;

		cursor: pointer;

	}

	.submenu-toggle {

		font-size:7px!important;

		top:-2px;

		padding:10px;

		position: relative;

	}

        .post{ margin-bottom:30px}
    #dot{display: none;}

}

ul.sub-menu {
	position: relative !important;
	width: 100%;
	background-color: #fff;
}

.sub-menu .sub-menu { display: none; }

@media ( max-width: 1024px;  ) {
	.sub-menu .sub-menu { border: 3px solid gold !important; display: none! important;}
}